.easytabs-wrapper { margin: 10px 0; }
.easytabs {
    display: table;
    margin: 0;
    padding: 0;
    border-spacing: 5px 0;
    margin-left: -5px;
    position: relative;
    z-index: 6;
    /*width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; */
}
.easytabs li { display: table-cell; text-align: center; vertical-align: middle; }
.easytabs li,
.easytabs-a-accordion {
    line-height: normal;
    background: #e4f1fa;
    border:0px;
    box-shadow: none;
}
.easytabs li:hover { box-shadow: none; }
.easytabs li a:hover,
.easytabs-a-accordion:hover { text-decoration: none; }
.easytabs li.active {
    background: #a8d1ee;
    box-shadow: none;
}
.easytabs-a {
    display: block;
    padding:11px 12px;
    color: #000; font-size:12px; text-transform:uppercase;
    text-decoration: none; font-weight:bold; outline:none !important;

}
.easytabs-content {
    padding: 8px 15px;
    border: 1px solid #efefef;
    position: relative;
    z-index: 5;
    margin-top: -1px;
    background: #fff;
}
.easytabs-a-accordion { margin-top: -1px; background: #f1f1f1; display: none; padding: 12px; }
.easytabs-a-accordion.active { box-shadow: none; color: #48494a; }

.easytabs-content .box-collateral { margin: 0; }
.easytabs-content .box-up-sell .products-grid td { padding-left: 7px; padding-right: 7px; }
.easytabs-content .block-related .block-title { display: none; }
#product_tabs_tags_tabbed_contents label { display: block; }
#product_tabs_tags_tabbed_contents .input-box input { width: 300px; }
#product_tabs_tags_tabbed_contents .input-box { width: 300px; float:left; margin: 0 10px 3px 0;}
#product_tabs_related_tabbed_contents ol { clear: both; }
#product_tabs_related_tabbed_contents li { float:left; margin:0px; width: 33%; border-right:1px solid #eee; border-bottom:1px solid #eee; padding:8px; }
#product_tabs_related_tabbed_contents li:nth-child(1n) { /*width: 32%;*/ }
#product_tabs_related_tabbed_contents li:nth-child(3n) { margin-right: 0; }
#product_tabs_related_tabbed_contents li:nth-child(3n+1) { clear: left; }
#product_tabs_related_tabbed_contents .product-images { float: left; }
#product_tabs_related_tabbed_contents .product-images a { margin: 0 0 0 5px; }
#product_tabs_related_tabbed_contents .product-details { margin-left: 75px; }
#product_tabs_related_tabbed_contents .price-box { margin: 0; }

.easytabs,
.easytabs-content,
.product-collateral,
.easytabs-content .form-add { zoom: 1; }
.easytabs:after,
.easytabs-content:after,
.product-collateral:after,
.easytabs-content .form-add:after { content: '.'; visibility: hidden; clear: both; display: block; height: 0; font-size: 0; }

@media (max-width: 480px) {
    /*
     * .easytabs-a-tab should be hidden.
     * See the easytabs.js~12: el.getStyle('display') !== 'none'
     */
    .easytabs, .easytabs-a-tab { display: none; }
    .easytabs-a-accordion { display: block; }

    #product_tabs_tags_tabbed_contents .input-box input { width: 200px; }
    #product_tabs_tags_tabbed_contents .input-box { width: 200px; }

    #product_tabs_related_tabbed_contents li { float:none; margin: 0 0 10px; width: auto; }
    #product_tabs_related_tabbed_contents li:nth-child(1n) { width: auto; }
}

#product_tabs_related_tabbed_contents li:nth-child(3n+3)  { border-right:0px; }